<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
		@@include('./template/_offcanvas.html')
		
    	<div class="mainContent">
			@@include('./template/_header.html')
			<div class="dtwrap">
                
                <div class="columns member">
                    <div class="column is-one-quarter-tablet is-one-quarter-desktop memberNav">
                        <a href="#" class="js-toggle-trigger is-hidden-tablet memberNav_toggle" data-target="memberNav_list">訂單明細</a>
                        <ul id="memberNav_list">
                            <li><a href="#">會員中心</a></li>
                            <li><a href="#">修改個人資料</a></li>
                            <li class="active"><a href="#">訂單查詢</a></li>
                            <li><a href="#">收藏清單</a></li>
                            <li><a href="#">購物金查詢</a></li>
                            <li><a href="#">紅利金查詢</a></li>
                            <li><a href="#">電子發票歸戶</a></li>
                        </ul>
                    </div>
                    <div class="column is-three-quarters-tablet is-three-quarters-desktop memberCnt">
                        
                        <h2 class="pageTitle">退貨申請</h2>
                        <ul class="dataList clearfix">
                            <li>
                                <span>訂單編號</span><span>A1234567890</span>
                            </li>
                            <li>
                                <span>訂購日期</span><span>2017/07/10</span>
                            </li>
                        </ul>

                        <div class="columns">
                            <div class="column is-half-desktop">
                                <div class="inputwrap">
                                    <label for="">退貨人姓名</label>
                                    <input type="text">
                                </div>
                                <div class="inputwrap">
                                    <label for="">退貨人手機</label>
                                    <input type="tel">
                                </div>
                                <div class="inputwrap">
                                    <label for="">退貨人地址</label>
                                    <input type="text" placeholder="postcode">
                                    <select name="" id="">
                                        <option value="">請選擇縣市</option>
                                        <option value="">台北市</option>
                                    </select>
                                    <select name="" id="">
                                        <option value="">請選擇區域</option>
                                        <option value="">大安區</option>
                                    </select>
                                    <input type="text" placeholder="地址">
                                    <p class="inputwrap_note">請確認收件人地址正確無誤，如有錯誤需自行負責</p>
                                </div>
                            </div>
                            <div class="column is-half-desktop">
                                <div class="inputwrap">
                                    <label for="">退貨原因</label>
                                    <select name="" id="">
                                        <option value="">請選擇退貨原因</option>
                                        <option value="">瑕疵品</option>
                                        <option value="">尺寸不合</option>
                                    </select>
                                </div>
                                <div class="inputwrap">
                                    <label for="備註說明"></label>
                                    <textarea name="" id="" rows="10"></textarea>
                                </div>
                            </div>
                        </div>

                        <p class="labelTitle">退貨項目</p>
                        <table class="dataTable">
                            <tr>
                                <th>商品</th>
                                <th>顏色</th>
                                <th>尺寸</th>
                                <th>單價</th>
                                <th>數量</th>
                            </tr>
                            <tr>
                                <td data-th="商品">鬼馬小精靈印花短袖Tshirt鬼馬小精靈印花短袖Tshirt</td>
                                <td data-th="顏色">白</td>
                                <td data-th="尺寸">35</td>
                                <td data-th="單價">NTD 500</td>
                                <td data-th="數量">
                                    <select name="" id="">
                                        <option value="">1</option>
                                        <option value="">2</option>
                                    </select>
                                </td>
                            </tr>
                            <tr>
                                <td data-th="商品">鬼馬小精靈印花短袖Tshirt鬼馬小精靈印花短袖Tshirt</td>
                                <td data-th="顏色">白</td>
                                <td data-th="尺寸">35</td>
                                <td data-th="單價">NTD 500</td>
                                <td data-th="數量">
                                    <select name="" id="">
                                        <option value="">1</option>
                                        <option value="">2</option>
                                    </select>
                                </td>
                            </tr>
                            <tr>
                                <td data-th="商品">鬼馬小精靈印花短袖Tshirt鬼馬小精靈印花短袖Tshirt</td>
                                <td data-th="顏色">白</td>
                                <td data-th="尺寸">35</td>
                                <td data-th="單價">NTD 500</td>
                                <td data-th="數量">
                                    <select name="" id="">
                                        <option value="">1</option>
                                        <option value="">2</option>
                                    </select>
                                </td>
                            </tr>
                        </table>
                        <div class="checkboxwrap">
                            <label>
                                <input type="checkbox">我同意退貨規定
                            </label>
                        </div>

                        <div class="btnWrap">
                            <a href="#" class="btn">提交</a>
                        </div>

                    </div>
                </div>

            </div><!-- end dtwrap -->
            <div class="pageCover"></div>

            @@include('./template/_footer.html')
        </div><!-- end mainContent -->
        
    </body>
</html>